filter_fileselection_filenames_state ()
get_active_map_drag_flag ()
use_graphics_interface_state ()
set_display_intro_string ("Good Afternoon Ksh40, Welcome to Coot version 0.8.9.2")
use_graphics_interface_state ()
set_show_symmetry_master (1)
filter_fileselection_filenames_state ()
get_active_map_drag_flag ()
use_graphics_interface_state ()
set_display_intro_string ("Good afternoon ksh40. Welcome to Coot 0.8.9.2")
set_display_lists_for_maps (0)
set_filter_fileselection_filenames (0)
unset_sticky_sort_by_date ()
set_colour_map_rotation_on_read_pdb (21.00)
set_colour_map_rotation_on_read_pdb_c_only_flag (1)
set_density_size (30.60)
set_swap_difference_map_colours (0)
set_colour_map_rotation_for_map (14.00)
set_active_map_drag_flag (1)
set_idle_function_rotate_angle ( 1.00)
set_show_symmetry_master (1)
filter_fileselection_filenames_state ()
get_active_map_drag_flag ()
handle_read_draw_molecule_with_recentre ("/home/ksh40/work/phassade/dataDump/kau_dir/2OD6/perfect_ha.pdb", 1)
use_graphics_interface_state ()
set_clipping_front ( 0.58)
set_clipping_back ( 1.16)
set_clipping_front ( 0.70)
set_clipping_back ( 0.82)
set_clipping_front (-0.56)
set_clipping_back (-1.82)
set_clipping_front (-1.42)
set_clipping_back (-2.28)
set_clipping_front (-2.84)
set_clipping_back (-4.26)
set_clipping_front (-4.70)
set_clipping_back (-6.56)
set_clipping_front (-6.20)
set_clipping_back (-7.70)
set_clipping_front (-7.50)
set_clipping_back (-8.80)
set_clipping_front (-7.96)
set_clipping_back (-8.42)
set_clipping_front (-8.44)
set_clipping_back (-8.92)
set_clipping_front (-8.98)
set_clipping_back (-9.52)
set_clipping_front (-9.38)
set_clipping_back (-9.78)
set_clipping_front (-9.44)
set_clipping_back (-9.50)
set_clipping_front (-9.68)
set_clipping_back (-9.92)
